Name:		fonttosfnt
Version:	1.2.2
Release:	%mkrel 2
Summary:	Wrap a bitmap font in a sfnt (TrueType) wrapper
Group:		System/X11
License:	MIT
URL:		https://www.x.org
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2

BuildRequires:	pkgconfig(fontenc) >= 1.0.1
BuildRequires:	pkgconfig(freetype2) >= 2.1.10
BuildRequires:	x11-proto-devel >= 1.0.0
BuildRequires:	x11-util-macros >= 1.0.1

%description
Fonttosfnt wraps a bitmap font in a sfnt (TrueType or OpenType) wrapper.

%prep
%setup -q

%build
# to recognize aarch64
autoreconf -vfi

%configure	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make_build

%install
%make_install

%files
%{_bindir}/fonttosfnt
%{_mandir}/man1/fonttosfnt*


%changelog
* Sat Mar 19 2022 umeabot <umeabot> 1.2.2-2.mga9
+ Revision: 1800664
- Mageia 9 Mass Rebuild

* Fri Oct 15 2021 luigiwalser <luigiwalser> 1.2.2-1.mga9
+ Revision: 1751624
- 1.2.2

* Thu Apr 01 2021 daviddavid <daviddavid> 1.2.1-1.mga9
+ Revision: 1712431
- new version: 1.2.1

* Wed Nov 04 2020 tv <tv> 1.2.0-1.mga8
+ Revision: 1642535
- 1.2.0

* Wed Feb 19 2020 umeabot <umeabot> 1.1.0-2.mga8
+ Revision: 1542920
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Wed Jan 08 2020 tv <tv> 1.1.0-1.mga8
+ Revision: 1477231
- new release

* Sun Sep 23 2018 umeabot <umeabot> 1.0.5-2.mga7
+ Revision: 1297741
- Mageia 7 Mass Rebuild

* Wed Aug 01 2018 tv <tv> 1.0.5-1.mga7
+ Revision: 1246755
- new release

* Sun Jun 03 2018 wally <wally> 1.0.4-11.mga7
+ Revision: 1233839
- fix build on aarch64
+ kekepower <kekepower>
- Use new make macros

* Sat Feb 06 2016 umeabot <umeabot> 1.0.4-10.mga6
+ Revision: 940198
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 1.0.4-9.mga5
+ Revision: 738935
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.0.4-8.mga5
+ Revision: 679295
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 1.0.4-7.mga4
+ Revision: 504596
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 1.0.4-6.mga3
+ Revision: 350748
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 11 2011 dmorgan <dmorgan> 1.0.4-5.mga1
+ Revision: 5950
- imported package fonttosfnt


* Thu Dec 02 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.4-5mdv2011.0
+ Revision: 605209
- rebuild

* Wed Mar 17 2010 Oden Eriksson <oeriksson@mandriva.com> 1.0.4-4mdv2010.1
+ Revision: 522656
- rebuilt for 2010.1

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 1.0.4-3mdv2010.0
+ Revision: 424459
- rebuild

* Wed Aug 06 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-2mdv2009.0
+ Revision: 264468
- rebuild early 2009.0 package (before pixel changes)

* Wed May 28 2008 Thierry Vignaud <tv@mandriva.org> 1.0.4-1mdv2009.0
+ Revision: 212548
- new release

* Sat Jan 12 2008 Thierry Vignaud <tv@mandriva.org> 1.0.3-3mdv2008.1
+ Revision: 150079
- rebuild
- kill re-definition of %%buildroot on Pixel's request

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot

* Wed Sep 19 2007 Adam Williamson <awilliamson@mandriva.org> 1.0.3-2mdv2008.0
+ Revision: 91067
- rebuild for 2008
- minor spec clean


* Fri Feb 16 2007 Thierry Vignaud <tvignaud@mandriva.com> 1.0.3-1mdv2007.0
+ Revision: 121974
- fix file list
- kill merged patch
- new release

* Fri Aug 25 2006 Gustavo Pichorim Boiko <boiko@mandriva.com> 1.0.1-4mdv2007.0
+ Revision: 57866
- fixed the group
- added a patch fixing compilation with newer freetype versions
  (thanks Stefan van der Eijk for the patch)
- rebuild to fix cooker uploading
- increment release
- Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix description

